@media(max-width: 1280px){

}


@media(max-width: 1080px){
  .hero-nav li a {
    padding: 0 15px!important;
  }
h2 {
  font-size: 3vw;
  line-height: 4vw;
}

.hero-content h5 {
  font-size: 2vw;
}

.hero-content h1 {
  font-size: 3.5vw;
  line-height: 5vw;
}

p,
li {
  font-size: 16px !important;
  line-height: 1.6 !important;
}


.section.header.hide {
  top: 0;
}

.section {
  padding: 20px;
}
.container.full {
  padding: 0 20px;
}

.section.hero {
  height: 100vh;
}

.featured-press .column {
  width:50%;
  margin: -5% 0;
}
.hero-content,
.case-thumbnail, .case-content, .case-meta,
.container,
.overview {
  width:100%;
}

ul.jobs li a h3,
ul.jobs li a p {
  width:100%;
  line-height: 20px;
  height: auto;
  margin: 0;
}

.hero-content{
  padding: 0;
}

.member-profiles:nth-child(odd) {
  clear: left;
}

.hero-content {
  text-align: center;
  padding: 5vw 5vw;
}
.hero-content.left-align {
  text-align: center;
}
.hero-content h5,
.hero-content h1,
.hero-content p {
  width:100%;
  max-width:100%;
  text-align: center;
}

.hero-content p {
  font-size: 8vw;
  line-height:10vw;
}

.client-logos-wrapper {
  display:none;
}

.section.hero {
  /* border-left: 20px solid #fff;
  border-right: 20px solid #fff; */
  /* background-image:None!important; */
}

.video-thumbnail {
  width:50vw;
  max-width:50vw;
  display:inline-table;
  float:none;

}

.video-hero-content {
  padding-top: 4.5vw;
}

.section.hero.video-hero .play-button {
  width: 10vw;
  height: 10vw;
  margin: 3vw auto;
}

.section.hero.video-hero h1 {
  font-size: 3.5vw;
  line-height: 5vw;
}

.video-hero-content p {
  font-size: 4vw;
  line-height: 5vw;
}

.hero-content .video-thumbnail {
  margin: 2.5vw 0;
}


  .section.header {
    padding: 20px 0;
    height:75px;
  }

  .header-padding {
    height: 75px;
  }

  .section.footer {
    padding:0 20px;
  }

  .section.footer ul#menu-footer,
  .section.footer ul#menu-footer li {
    display:block;
    width:100%;
    float:left;
    text-align: center;
  }
.mobile-nav-wrapper {
  cursor: pointer;
  position: absolute;
  right: 20px;
  top: 28px;
  width: 30px;
  height: 20px;
  z-index: 999999;
}

.logo {
  height: 35px;
  width:175px;
}

.mobile-menu {
  display:block;
  position: fixed;
  background: rgba(0,0,0,0.95);
  z-index: 99999;
  width:100%;
  height: 100%;
  top:-100%;
  right:0;
  bottom:0;
  left:0;
  text-align: center;
  padding: 15vh 10vw;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.mobile-menu.active {
  top:0;
}

.mobile-menu ul#menu-header,
.mobile-menu ul#menu-header li,
.mobile-menu ul#menu-header li a {
  display:block;
  float:left;
  width:100%;
  text-align: center;
  margin: 0!important;
  padding: 0!important;
  line-height: 10vh;
  border: none!important;
}

.mobile-menu ul#menu-header li a {
  font-size: 2vh!important;
  color:rgba(255,255,255,0.75)!important;
}

.mobile-menu a.button.call-to-action {
  display:inline-table;
  margin: 10vh 0 0 0;
  float:none;
  background: rgba(255,255,255,0.85);
  color:#333;
}
.mobile-nav,
.mobile-nav:before,
.mobile-nav:after {
  border-radius: 1px;
  height: 3px;
  width: 30px;
  background: #333;
  position: absolute;
  top: 8px;
  display: block;
  content: '';
}

.section.header.active svg.logo-doctor {
  fill:#fff!important;
}

.mobile-nav {
  width: 25px;
}

.mobile-nav:before {
  top: -8px;
}

.mobile-nav:after {
  bottom: -8px;
}

.mobile-nav,
.mobile-nav:before,
.mobile-nav:after {
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.mobile-nav-wrapper.active .mobile-nav {
  background-color: transparent;
}
.mobile-nav-wrapper.active {
  position: fixed;
}
.mobile-nav-wrapper.active .mobile-nav:before,
.mobile-nav-wrapper.active .mobile-nav:after {
  top: 0;
  background: #fff;
}

.mobile-nav-wrapper.active .mobile-nav:before {
  transform: rotate(45deg);
}

.mobile-nav-wrapper.active .mobile-nav:after {
  transform: rotate(-45deg);
}

.client-logos {
  width:50%;
  margin: -7% 0 ;
}

.section.client-logo-section {
  padding: 5vw;
}

.client-logos:nth-child(odd){
  clear:left;
}

.client-logos:last-child {
  display:none;
}

.section.footer li,
.section.footer li a {
  text-align: left;
  display:block;
  float:left;
  width:100%;
  margin: 0;
  padding: 0;
}

.section.footer #menu-footer > li {
  border-bottom: 1px solid #e5e5e5;
}

.section.footer #menu-footer > li > a {
  line-height: 50px;
  height: 50px;
  background: url(/img/arrows.png) no-repeat right top;
  background-size: auto 100px;
}

.section.footer #menu-footer > li.active > a {
  background-position: right bottom;
}

.section.footer #menu-footer > li ul.sub-menu {
  height: 0;
  overflow: hidden;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;

}

.section.footer #menu-footer > li.active ul.sub-menu {
  height: auto;
}

  .section.product-section {
    height: 120vw;
  }
  .custom-container {
    width:100%;
  }
  .contact .column.large-6 {
    padding: 0;
    width:100%;
  }

  .section.hero.contact {
    padding: 0 5vw;
  }

  .product-content {
    display:block;
    float:left;
    width:100%;
    padding: 0;
    margin: 0;
    top:0;
    position: relative;
  }
  .section.product-section .column.large-6 {
    display:block;
    float:left;
    margin: 0;
    padding: 0;
    width:100%;
  }
  .section.product-section {
    background-size: auto 50%;
    background-position: bottom left;
  }

  .close-modal {
    width: 30px;
    height: 30px;
    background-size: 24px;
    top: 22px;
    right: 17px;
  }

  .close-modal::after {
    display: none;
  }

  .section.footer #menu-footer > li ul.sub-menu {
    margin-top: -10px;
    margin-bottom: 10px;
  }

  .section.copyright ul.copyright-nav li,
  .section.copyright ul.copyright-nav li a {
    font-size: 10px !important;
    line-height: 3 !important;
  }

  .section.single-devices .overview {
    padding: 30px;
  }

  .section.single-devices .overview .button {
    margin-top: 0;
  }

  .device-mobile-hero {
    display: block;
    text-align: center;
  }


  .device-mobile-hero img {
    width: 60%;
  }
/*

  .section.single-devices .hero-content {
    padding-top: 0;
  } */

  .row.case-studies {
    padding: 20px 0 10px 0;
    border-bottom: none;
  }

  .case-content {
    padding: 0 0 20px 0;
    border-right: none;
    height: auto !important;
  }

  .case-content h3 {
    margin-bottom: 20px;
    font-size: 22px;
  }

  .case-meta {
    padding: 40px 40px;
    background: #e5e5e5;
  }

  .case-meta p {
    margin-bottom: 0;
  }

  .case-meta span.stats {
    font-size: 48px;
  }

  .perks-section .column:nth-child(3) {
    clear: left;
  }

  ul.jobs:last-child > li:last-child {
    border-bottom: none;
  }

  /* contact */
  .section.hero.contact {
    height: auto;
    padding: 20px 0;
  }

  .section.hero.contact .custom-container {
    padding: 0 20px;
  }

  .page-template-t-contact h1 {
    font-size: 24px;
    line-height: 28px;
  }

  .formcolumn {
    padding: 10px 0 !important;
  }

  form label,
  form input,
  form textarea,
  .input-wrapper.error p.errormessage {
    font-size: 12px !important;
  }

  form label {
    margin-bottom: 5px;
  }

  form input {
    height: 30px;
  }

  .input.message {
    height: 150px;
  }



  .object.screen.active, .object.glasses.zoom {
      display: none;
  }

  .object.screen.mobile {
      position: absolute;
      margin-top: 0;
      width: 63%;
      height: 34vw;
      display: block;
      opacity: 0.75;
      right: auto;
      top: 40%;
  }

  .product-hero-content p {
      display: none;
  }

  .section.product-section {
      height: 650px;
  }

  .section.product-section.lab-1 {

  }

  .section.product-section.line-1 .object.screen.mobile {
      top: 35%;
  }



  .section.product-section  {
      background-position: bottom right !important;
  }


}


@media(max-width: 780px){
  .hero-nav {
    display: none;
  }
.section.product-section .column.large-6 {
  padding: 0 20px!important;
}
.hero-jump {
  width:100%;
  background-size: 8vw auto;
}
.overview h2,
.section.alternate .overview h2 {
  font-size: 24px;
  line-height: 34px;
}

.home .section.alternate .overview,
.section.alternate .overview,
.section.join-team-section .overview {
  padding: 20px 40px;
}

.section .overview .button,
.section.alternate .overview .button.primary {
  margin-top: 20px;
}

.hero-content h1 {
  font-size: 40px;
  line-height: 50px;
}
.hero-content p {
  font-size: 20px!important;
  line-height: 30px!important;
  margin-top:5vh!important;
  margin-bottom: 20px!important;
}
.hero-content h5 {
    font-size: 12px;
}

.video-thumbnail {
  width: 100%;
  max-width: 100%;
}

.section .overview p {
  margin: 0;
}

.home .section {
  padding: 40px 20px;
}

.home .section.header {
  padding: 20px 0;
}

.home .section.video-hero {
  padding: 0;
}

.home .overview {
  width: 100%;
}

.section.hero.video-hero {
  height: 100vw;
}

.video-hero-content {
  padding-top: 23vw;
}

.video-background {
  width: auto;
  height: 100%;
}

.section.hero.video-hero h1 {
  font-size: 5vw;
  line-height: 6vw;
}

.overview h2 {
  font-size: 24px !important;
  line-height: 30px !important;
}

.home .custom-container {
  width: 100%;
}

.jobs-section h2 {
  margin-top: 30px;
}

.jobs-section .container h2 {
  font-size: 24px;
}

ul.jobs li a h3 {
  font-size: 14px;
}

.job-description h3 {
  margin-top: 0;
}
.section .hero-content {
  padding-top:40vh!important;
}
/* .section.single-devices .hero-content {
  padding-top: 2vw;
} */

.section.single-devices .overview {
  padding: 20px;
}

.section.hero.contact .custom-container {
  width: 100%;
}


/* footer */
.copyright-logo {
  float: none;
  margin: 0 auto;
}
.section.copyright ul.copyright-nav {
  width: 100%;
  text-align: center;
}
.section.copyright ul.copyright-nav li {
  margin: 0;
  float: none;
}
.section.copyright ul.copyright-nav li a {
  font-size: 10px;
}

.section.copyright {
  display: flex;
  flex-direction: column;
}

.copyright-logo {
  order: 1;
  margin-bottom: 20px;
}

.section.copyright ul.copyright-nav {
  order: 3;
}

.section.copyright ul.copyright-nav.float-right {
  order: 2;
}



.product-hero-wpr {
    height: calc(100vh - 95px);
}
.product-hero-wpr .product-blinds {
  height: 33.3333% !important;
}

.archive-devices .product-hero-wpr .product-blinds {
  height: 25% !important;
}


.product-blinds video {
  height: auto;
  width: 100%;
}


.product-hero-wpr:hover .product-blinds,
.product-hero-wpr:hover .product-blinds:hover {
  width: 100% !important;
  height: 33.3333% !important;
}

.archive-devices .product-hero-wpr:hover .product-blinds,
.archive-devices .product-hero-wpr:hover .product-blinds:hover {
  height: 25% !important;
}



.product-hero-content h2 {
  font-size: 18px;
  line-height: 24px;
}

.product-content h3 {
  font-size: 14px;
}


  .section.product-section.suite-2 {
      height: 550px;
  }
.hero-content.left-align {
  padding: 0 20px!important;
  padding-top:20vh!important;
}
.hero-content.left-align h1 {
  font-size: 30px!important;
  line-height: 36px!important;
}

}




@media(max-width: 480px){

/* .section.product-section.lab-3 {
  height: 550px;
} */

.product-hero-content h5 {
  margin-bottom: 0;
}


}
@media(max-width:480px){
.simple-banner .simple-banner-text {
  font-size: 3vw !important;
}
}

@media(max-width:480px){
  .section.hero{
    height: 70vh !important;
  }
  .hero-content.left-align h1{
    font-size: 5vw!important;
    line-height: 7.5vw !important;
  }
  .hero-content p{
    font-size: 16px !important;
    line-height: 1.6 !important;
    margin-top: 1vh!important;
  }
  .hero-content.left-align{
    padding-top: 10vh!important;
  }
  .hero-content .video-thumbnail {
    margin: 4.5vw 0;
}
}
